/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
.coin-slider { overflow: hidden; zoom: 1; position: relative; left:30px; width:900px}
.coin-slider a{text-decoration: none; outline: none; border:none;}
.cs-buttons { font-size: 0px; padding: 10px; margin:0 auto;}
.cs-buttons a { margin-left: 10px; height: 10px; width: 10px; float: left; border: 1px solid #000; color: #f90; text-indent: -1000px; box-shadow:0px 0px 3px #666;}
.cs-active { background-color: #f90; color: #FFF; }
.cs-title { width: 880px; padding: 10px; background-color: #000; color: #FFF; }
.cs-prev, .cs-next { background-color: #000; color: #FFF; padding: 0px 10px; }
